ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gilles Scokart" <gscok...@gmail.com>
Subject Re: internal repository
Date Sun, 21 Oct 2007 15:06:30 GMT
There is no difference in the ivy files between 1.4 and 2.0.  So, if you
have a repository that you can use with 1.4, you can still use it with ivy
2.0.

However, building a repository might be easier using ivy 2.0.  Indeed, you
can use the install task to get a graph of modules from the public maven
repository.

With 1.4, you will have either to write all the ivy files yourself, either
use ivyrep (which is slow, very incomplete and not updated).

Gilles

2007/10/20, Kito D. Mann <kmann@virtua.com>:
>
> Hello,
>
>
>
> I'd like to setup an internal repository. Currently, we're using Ivy 1.41.
> If we setup things now with 1.41, will it be easy to move the repository
> to
> 2.0? We probably won't move to 2.0 until either a RC or final release.
>
>
>
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> Kito D. Mann - Author, JavaServer Faces in Action
> <http://www.virtua.com/> http://www.virtua.com - JSF/Java EE consulting,
> training, and mentoring
> <http://www.jsfcentral.com/> http://www.JSFCentral.com - JavaServer Faces
> FAQ, news, and info
>
>
>
>
>
>


-- 
Gilles SCOKART

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message